## mediawiki2latex 6.9

=== debian/changelog ===
mediawiki2latex (6.9-1) unstable; urgency=low

  * upgraded to the new upstream version
  * added a build-dependency on http-conduit-dev

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 21 Aug 2013 00:35:21 +0200

mediawiki2latex (6.8-1) unstable; urgency=low

  * upgraded to the new upstream version

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 20 Aug 2013 10:06:13 +0200

mediawiki2latex (6.7-1) unstable; urgency=low

  * upgraded to the new upstream version

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 19 Aug 2013 11:33:56 +0200

mediawiki2latex (6.6-1) unstable; urgency=low

  * fixed debian/getsource.sh
  * upgraded to the new upstream version

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 17 Aug 2013 10:10:22 +0200

mediawiki2latex (6.5-1) unstable; urgency=low

  * added myself to Uploader:
  * added a script debian/getsource.sh and documented it in
    debian/Readme.source
  * upgraded to the newest upstream version
  * patched Makefile and modified debian/rules to make things more simple

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 16 Aug 2013 12:50:12 +0200

mediawiki2latex (6.4-1) unstable; urgency=low

  * Initial release. (Closes: #711158)

 -- Dirk Huenniger <dirk.hunniger@googlemail.com>  Sat, 08 Jun 2013 13:23:34 +0200
