=== debian/control ===
Source: mediawiki2latex
Maintainer: Dirk Huenniger <dirk.hunniger@googlemail.com>
Uploaders: Georges Khaznadar <georgesk@debian.org>
Section: misc
Priority: optional
Standards-Version: 3.9.4
Homepage: http://de.wikibooks.org/wiki/Benutzer:Dirk_Huenniger/wb2pdf
Build-Depends: debhelper (>= 8), ghc,
 libghc-regex-compat-dev, libghc-http-dev, cabal-install, libghc-hxt-dev,
 libghc-split-dev, libghc-blaze-html-dev, libghc-file-embed-dev,
 libghc-highlighting-kate-dev,  libghc-hxt-http-dev, libghc-regex-pcre-dev,
 libghc-temporary-dev, libghc-url-dev, libghc-utf8-string-dev,
 libghc-utility-ht-dev, libghc-http-conduit-dev

Package: mediawiki2latex
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, librsvg2-bin, imagemagick, ttf-freefont, texlive-xetex, texlive-latex-recommended, texlive-latex-extra, texlive-fonts-recommended, texlive-fonts-extra, cm-super-minimal, texlive-lang-all
Description: Loads pages from MediaWiki and converts to LaTeX and PDF
 The goal of this project is to provide the user with a simple way of
 turning a page hosted on a server running MediaWiki into a high quality
 PDF version. 
 This project provides a simple default mode which just requires the URL to the
 page and creates a PDF file, by processing the HTML generated by the MediaWiki
 server. It also provides extended possibilities giving a fine grained control
 over the conversion process to users familiar with LaTeX. Particular care was
 taken to provide reasonable defaults for this way of processing for the needs
 of the English and German Wikibooks projects. Since the goal of this project
 is to create PDF versions, it is clear that the images are also downloaded, 
 and if necessary modified for use in a LaTeX document. It is also clear that 
 the generated LaTeX source has to compile without any further post processing.
 The last test run showed that this was the case for 495 of 500 alphabetically 
 chosen featured articles on the English Wikipedia.
