## mediawiki2latex 7.1

=== debian/changelog ===
mediawiki2latex (7.1-1) unstable; urgency=low

  * upgraded to the newest upstream version

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 25 Dec 2013 20:40:53 +0100
