## mediawiki2latex 7.2

=== debian/changelog ===
mediawiki2latex (7.2-1) unstable; urgency=low

  * upgraded to the newest upstream version
  * added build-dependencies on libghc-happstack-server-dev,
    libghc-certificate-dev and libghc-pem-dev
  * added a dependency on fonts-cmu

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 26 Dec 2013 18:48:00 +0100
