=== debian/control ===
--- 
+++ 
@@ -6,15 +6,19 @@
 Standards-Version: 3.9.4
 Homepage: http://de.wikibooks.org/wiki/Benutzer:Dirk_Huenniger/wb2pdf
 Build-Depends: debhelper (>= 8), ghc,
+ libghc-certificate-dev, libghc-pem-dev,
  libghc-regex-compat-dev, libghc-http-dev, cabal-install, libghc-hxt-dev,
  libghc-split-dev, libghc-blaze-html-dev, libghc-file-embed-dev,
  libghc-highlighting-kate-dev,  libghc-hxt-http-dev, libghc-regex-pcre-dev,
  libghc-temporary-dev, libghc-url-dev, libghc-utf8-string-dev,
- libghc-utility-ht-dev, libghc-http-conduit-dev
+ libghc-utility-ht-dev, libghc-http-conduit-dev, libghc-happstack-server-dev
 
 Package: mediawiki2latex
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, librsvg2-bin, imagemagick, ttf-freefont, texlive-xetex, texlive-latex-recommended, texlive-latex-extra, texlive-fonts-recommended, texlive-fonts-extra, cm-super-minimal, texlive-lang-all
+Depends: ${shlibs:Depends}, ${misc:Depends}, librsvg2-bin, imagemagick,
+ ttf-freefont, texlive-xetex, texlive-latex-recommended,
+ texlive-latex-extra, texlive-fonts-recommended, texlive-fonts-extra,
+ cm-super-minimal, texlive-lang-all, fonts-cmu
 Description: Loads pages from MediaWiki and converts to LaTeX and PDF
  The goal of this project is to provide the user with a simple way of
  turning a page hosted on a server running MediaWiki into a high quality
