## mediawiki2latex 7.4

=== debian/changelog ===
mediawiki2latex (7.4-2) unstable; urgency=medium

  * replaced a dependency: ttf-freefont -> fonts-freefont-ttf.
    Closes: #738234

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 09 Feb 2014 19:53:53 +0100

mediawiki2latex (7.4-1) unstable; urgency=medium

  * upgraded to the newest upstream version

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 09 Feb 2014 16:54:23 +0100

mediawiki2latex (7.3-2) unstable; urgency=medium

  * added two new dependencies, ttf-unifont, ttf-wqy-zenhei, thanks to
    Dirk Hünniger's hint

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 25 Jan 2014 17:46:03 +0100

mediawiki2latex (7.3-1) unstable; urgency=medium

  * upgraded to the newest upstream version
  * upgraded Standards-Version to 3.9.5

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 18 Jan 2014 19:09:22 +0100
