=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Georges Khaznadar <georgesk@debian.org>
 Section: misc
 Priority: optional
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://de.wikibooks.org/wiki/Benutzer:Dirk_Huenniger/wb2pdf
 Build-Depends: debhelper (>= 8), ghc,
  libghc-certificate-dev, libghc-pem-dev,
@@ -16,9 +16,10 @@
 Package: mediawiki2latex
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, librsvg2-bin, imagemagick,
- ttf-freefont, texlive-xetex, texlive-latex-recommended,
+ fonts-freefont-ttf, texlive-xetex, texlive-latex-recommended,
  texlive-latex-extra, texlive-fonts-recommended, texlive-fonts-extra,
- cm-super-minimal, texlive-lang-all, fonts-cmu
+ cm-super-minimal, texlive-lang-all,
+ fonts-cmu, ttf-unifont, ttf-wqy-zenhei
 Description: Loads pages from MediaWiki and converts to LaTeX and PDF
  The goal of this project is to provide the user with a simple way of
  turning a page hosted on a server running MediaWiki into a high quality
