=== debian/watch ===
version=3
http://sf.net/wb2pdf/mediawiki2latex-(.+)\.tar\.gz
