## mediawiki2latex 7.14

=== debian/changelog ===
mediawiki2latex (7.14-1) unstable; urgency=medium

  * upgraded to the last upstream version

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 07 Aug 2014 00:09:03 +0200

mediawiki2latex (7.13-1) unstable; urgency=medium

  * upgraded to the last upstream version

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 15 Jul 2014 18:34:48 +0200

mediawiki2latex (7.12-1) unstable; urgency=medium

  * added two dependencies: latex-cjk-common, libghc-zip-archive-dev (build)
  * upgraded to the newest upstream version

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 25 May 2014 20:39:45 +0200

mediawiki2latex (7.11-1) unstable; urgency=medium

  * upgraded to the newest upstream version

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 21 May 2014 17:26:22 +0200

mediawiki2latex (7.10-1) unstable; urgency=medium

  * upgraded to the newest upstream version
  * added libghc-directory-tree-dev as a build-dependency

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 19 May 2014 19:12:28 +0200

mediawiki2latex (7.4-3) unstable; urgency=medium

  * added two new dependencies: lmodern, texlive-generic-recommended

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 08 May 2014 16:44:15 +0200
