=== debian/control ===
--- 
+++ 
@@ -11,7 +11,8 @@
  libghc-split-dev, libghc-blaze-html-dev, libghc-file-embed-dev,
  libghc-highlighting-kate-dev,  libghc-hxt-http-dev, libghc-regex-pcre-dev,
  libghc-temporary-dev, libghc-url-dev, libghc-utf8-string-dev,
- libghc-utility-ht-dev, libghc-http-conduit-dev, libghc-happstack-server-dev
+ libghc-utility-ht-dev, libghc-http-conduit-dev, libghc-happstack-server-dev,
+ libghc-directory-tree-dev, libghc-zip-archive-dev
 
 Package: mediawiki2latex
 Architecture: any
@@ -19,6 +20,7 @@
  fonts-freefont-ttf, texlive-xetex, texlive-latex-recommended,
  texlive-latex-extra, texlive-fonts-recommended, texlive-fonts-extra,
  cm-super-minimal, texlive-lang-all,
+ lmodern, texlive-generic-recommended, latex-cjk-common,
  fonts-cmu, ttf-unifont, ttf-wqy-zenhei
 Description: Loads pages from MediaWiki and converts to LaTeX and PDF
  The goal of this project is to provide the user with a simple way of
