## mediawiki2latex 7.19

=== debian/changelog ===
mediawiki2latex (7.19-2) unstable; urgency=medium

  * added a dependency on poppler-utils

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 26 Oct 2014 21:09:10 +0100

mediawiki2latex (7.19-1) unstable; urgency=medium

  * upgraded to the last upstream version

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 07 Oct 2014 21:59:37 +0200

mediawiki2latex (7.17-1) unstable; urgency=medium

  * added a new build-dependecy for the nex release, as hinted by
    Dirk Hünniger: libghc-strict-dev
  * updated the description in d/control to include the new text mailed
    by Dirk Hünniger
  * updated d/compat to 9, as well as the build-dependency on deb-helper

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 27 Sep 2014 16:57:10 +0200

mediawiki2latex (7.16-1) unstable; urgency=medium

  * upgraded to the last upstream version

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 20 Sep 2014 12:48:46 +0200

mediawiki2latex (7.15-1) unstable; urgency=medium

  * upgraded to the last upstream version

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 23 Aug 2014 13:59:30 +0200
