=== debian/control ===
Source: mediawiki2latex
Maintainer: Dirk Huenniger <dirk.hunniger@googlemail.com>
Uploaders: Georges Khaznadar <georgesk@debian.org>
Section: misc
Priority: optional
Standards-Version: 3.9.5
Homepage: http://de.wikibooks.org/wiki/Benutzer:Dirk_Huenniger/wb2pdf
Build-Depends: debhelper (>= 9), ghc,
 libghc-certificate-dev, libghc-pem-dev,
 libghc-regex-compat-dev, libghc-http-dev, cabal-install, libghc-hxt-dev,
 libghc-split-dev, libghc-blaze-html-dev, libghc-file-embed-dev,
 libghc-highlighting-kate-dev,  libghc-hxt-http-dev, libghc-regex-pcre-dev,
 libghc-temporary-dev, libghc-url-dev, libghc-utf8-string-dev,
 libghc-utility-ht-dev, libghc-http-conduit-dev, libghc-happstack-server-dev,
 libghc-directory-tree-dev, libghc-zip-archive-dev, libghc-strict-dev

Package: mediawiki2latex
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, librsvg2-bin, imagemagick,
 fonts-freefont-ttf, texlive-xetex, texlive-latex-recommended,
 texlive-latex-extra, texlive-fonts-recommended, texlive-fonts-extra,
 cm-super-minimal, texlive-lang-all, poppler-utils,
 lmodern, texlive-generic-recommended, latex-cjk-common,
 fonts-cmu, ttf-unifont, ttf-wqy-zenhei
Description: Loads pages from MediaWiki and converts to LaTeX and PDF
 This project provides a simple way of turning a HTML page hosted on a
 server into a high quality PDF version as well an its LaTeX source
 file respectively.  
 .
 Particular care has been to generate esthetically pleasing results
 for pages hosted on servers running MediaWiki. 
 .
 This project provides a simple default mode which just requires the
 URL to the page and creates a PDF file, by processing the HTML
 generated by the (MediaWiki-) server. It also provides extended
 possibilities giving a fine grained control over the conversion
 process to users familiar with LaTeX and MediaWiki. 
 .
 Much effort was put into providing reasonable defaults for this way
 of processing for the needs of the English and German Wikibooks
 projects. Images are also downloaded, and if necessary modified for
 use in a LaTeX document. Our latest test run on more than 2000
 featured articles on the English Wikipedia completed without
 failures.
