## mediawiki2latex 7.20

=== debian/changelog ===
mediawiki2latex (7.20-1ubuntu1) wily; urgency=medium

  * Avoid using runhaskell (ghci), to work around bug on powerpc causing FTBFS
    (see Debian bug #789458)

 -- Iain Lane <iain@orangesquash.org.uk>  Mon, 10 Aug 2015 17:11:35 +0100

mediawiki2latex (7.20-1build1) wily; urgency=medium

  * No-change rebuild against libicu55

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 07 Aug 2015 01:30:27 +0000

mediawiki2latex (7.20-1) unstable; urgency=medium

  * upgraded to the last upstream version
  * upgraded Standards-Version to 3.9.6
  * added a build-dependency on libghc-network-uri-dev

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 08 May 2015 19:49:46 +0200
