=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: mediawiki2latex
-Maintainer: Dirk Huenniger <dirk.hunniger@googlemail.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Dirk Huenniger <dirk.hunniger@googlemail.com>
 Uploaders: Georges Khaznadar <georgesk@debian.org>
 Section: misc
 Priority: optional
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://de.wikibooks.org/wiki/Benutzer:Dirk_Huenniger/wb2pdf
 Build-Depends: debhelper (>= 9), ghc,
  libghc-certificate-dev, libghc-pem-dev,
@@ -12,7 +13,8 @@
  libghc-highlighting-kate-dev,  libghc-hxt-http-dev, libghc-regex-pcre-dev,
  libghc-temporary-dev, libghc-url-dev, libghc-utf8-string-dev,
  libghc-utility-ht-dev, libghc-http-conduit-dev, libghc-happstack-server-dev,
- libghc-directory-tree-dev, libghc-zip-archive-dev, libghc-strict-dev
+ libghc-directory-tree-dev, libghc-zip-archive-dev, libghc-strict-dev,
+ libghc-network-uri-dev
 
 Package: mediawiki2latex
 Architecture: any
