## mediawiki2latex 7.21

=== debian/changelog ===
mediawiki2latex (7.21-2) unstable; urgency=medium

  * reverted debian/rules to a previous revision. Closes: #795104

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 22 Oct 2015 11:09:19 +0200

mediawiki2latex (7.21-1) unstable; urgency=medium

  * upgraded to the last upstream version
  * Changed one word in the description
  * updated lintian overrides

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 29 Jun 2015 22:52:40 +0200
