=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: mediawiki2latex
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Dirk Huenniger <dirk.hunniger@googlemail.com>
+Maintainer: Dirk Huenniger <dirk.hunniger@googlemail.com>
 Uploaders: Georges Khaznadar <georgesk@debian.org>
 Section: misc
 Priority: optional
@@ -41,6 +40,6 @@
  Much effort was put into providing reasonable defaults for this way
  of processing for the needs of the English and German Wikibooks
  projects. Images are also downloaded, and if necessary modified for
- use in a LaTeX document. Our latest test run on more than 2000
+ use in a LaTeX document. The latest test run on more than 2000
  featured articles on the English Wikipedia completed without
  failures.
