## mediawiki2latex 7.22

=== debian/changelog ===
mediawiki2latex (7.22-1) unstable; urgency=medium

  * upgraded to the newest upstream version
  * removed the depency to libghc-certificate-dev, added a dependency
    on libghc-x509-dev. Closes: #808398. Closes: #810134.

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 12 Jan 2016 10:30:00 +0100
