=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Standards-Version: 3.9.6
 Homepage: http://de.wikibooks.org/wiki/Benutzer:Dirk_Huenniger/wb2pdf
 Build-Depends: debhelper (>= 9), ghc,
- libghc-certificate-dev, libghc-pem-dev,
+ libghc-x509-dev, libghc-pem-dev,
  libghc-regex-compat-dev, libghc-http-dev, cabal-install, libghc-hxt-dev,
  libghc-split-dev, libghc-blaze-html-dev, libghc-file-embed-dev,
  libghc-highlighting-kate-dev,  libghc-hxt-http-dev, libghc-regex-pcre-dev,
