## mediawiki2latex 7.23

=== debian/changelog ===
mediawiki2latex (7.23-1build1) yakkety; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 02 Sep 2016 18:15:36 +0200

mediawiki2latex (7.23-1) unstable; urgency=medium

  * New upstream release
  * renewed lintian overrides
  * wrote small headers for patch files
  * upgraded Standards-Version: 3.9.7
  * wrote a patch 30-typos.patch (fixed a few typos)

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 05 Jun 2016 13:29:11 +0200
