=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Georges Khaznadar <georgesk@debian.org>
 Section: misc
 Priority: optional
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: http://de.wikibooks.org/wiki/Benutzer:Dirk_Huenniger/wb2pdf
 Build-Depends: debhelper (>= 9), ghc,
  libghc-x509-dev, libghc-pem-dev,
