## mediawiki2latex 7.24

=== debian/changelog ===
mediawiki2latex (7.24-1) unstable; urgency=medium

  * New upstream release
  * upgraded Standards-Version: 3.9.8
  * renewed lintian overrides

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 23 Oct 2016 20:14:03 +0200
