## mediawiki2latex 7.25

=== debian/changelog ===
mediawiki2latex (7.25-1) unstable; urgency=medium

  * New upstream release
  * removed unused lintian overrides

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 25 Dec 2016 20:12:55 +0100
