## mediawiki2latex 7.26

=== debian/changelog ===
mediawiki2latex (7.26-4) unstable; urgency=medium

  * recompiled for Sid.

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 18 Jun 2017 16:57:50 +0200

mediawiki2latex (7.26-3) experimental; urgency=medium

  * replaced a dependency: ttf-wqy-zenhei -> fonts-wqy-zenhei.
    Closes: #859527

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 21 Apr 2017 10:45:43 +0200

mediawiki2latex (7.26-2) experimental; urgency=medium

  * added "Recommends" dependencies on calibre, latex2rtf, libreoffice

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 25 Mar 2017 16:07:22 +0100

mediawiki2latex (7.26-1) experimental; urgency=medium

  * New upstream release

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 19 Mar 2017 17:42:46 +0100
