## mediawiki2latex 7.27

=== debian/changelog ===
mediawiki2latex (7.27-1) unstable; urgency=medium

  * New upstream release

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 20 Jun 2017 16:35:48 +0200
