## mediawiki2latex 7.29

=== debian/changelog ===
mediawiki2latex (7.29-1) unstable; urgency=medium

  * New upstream release

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 16 Sep 2017 12:36:28 +0200
