=== debian/control ===
--- 
+++ 
@@ -22,7 +22,8 @@
  texlive-latex-extra, texlive-fonts-recommended, texlive-fonts-extra,
  cm-super-minimal, texlive-lang-all, poppler-utils,
  lmodern, texlive-generic-recommended, latex-cjk-common,
- fonts-cmu, ttf-unifont, ttf-wqy-zenhei
+ fonts-cmu, ttf-unifont, fonts-wqy-zenhei
+Recommends: calibre, latex2rtf, libreoffice
 Description: Loads pages from MediaWiki and converts to LaTeX and PDF
  This project provides a simple way of turning a HTML page hosted on a
  server into a high quality PDF version as well an its LaTeX source
