## mediawiki2latex 7.30

=== debian/changelog ===
mediawiki2latex (7.30-1) unstable; urgency=medium

  * upgraded to the new upstream version

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 23 Aug 2018 09:54:07 +0200

mediawiki2latex (7.29-2) unstable; urgency=medium

  * remove one line from mediawiki2latex.cabal, as hinted by
    Dirk Hünniger; Closes: #906491

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 18 Aug 2018 17:17:48 +0200
