=== debian/control ===
--- 
+++ 
@@ -14,6 +14,8 @@
  libghc-utility-ht-dev, libghc-http-conduit-dev, libghc-happstack-server-dev,
  libghc-directory-tree-dev, libghc-zip-archive-dev, libghc-strict-dev,
  libghc-network-uri-dev
+Vcs-Browser: https://salsa.debian.org/georgesk/mediawiki2latex
+Vcs-Git: https://salsa.debian.org/georgesk/mediawiki2latex.git
 
 Package: mediawiki2latex
 Architecture: any
