## mediawiki2latex 7.33

=== debian/changelog ===
mediawiki2latex (7.33-3) unstable; urgency=medium

  * made a source-only upload with debuild -S. Maybe the last reason
    in "Excuses" might be tackled out? Closes: #932186

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 27 Jul 2019 15:10:58 +0200

mediawiki2latex (7.33-2) unstable; urgency=medium

  * replaced the dependency on texlive-generic-recommended by another
    on texlive-plain-generic, which should ... Close #932186

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 20 Jul 2019 16:51:12 +0200

mediawiki2latex (7.33-1) unstable; urgency=medium

  * new upstream version

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 01 Jan 2019 16:16:40 +0100

mediawiki2latex (7.32-1) unstable; urgency=medium

  * new upstream version

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 04 Dec 2018 20:52:06 +0100

mediawiki2latex (7.31-1) unstable; urgency=medium

  * upgraded to the new upstream version
  * simplified the build dependencies
  * upgraded Standards-Version to 4.1.3 and DH compatibility to 11

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 13 Oct 2018 17:34:40 +0200
