=== debian/control ===
--- 
+++ 
@@ -3,17 +3,24 @@
 Uploaders: Georges Khaznadar <georgesk@debian.org>
 Section: misc
 Priority: optional
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Homepage: http://de.wikibooks.org/wiki/Benutzer:Dirk_Huenniger/wb2pdf
-Build-Depends: debhelper (>= 9), ghc,
- libghc-x509-dev, libghc-pem-dev,
- libghc-regex-compat-dev, libghc-http-dev, cabal-install, libghc-hxt-dev,
- libghc-split-dev, libghc-blaze-html-dev, libghc-file-embed-dev,
- libghc-highlighting-kate-dev,  libghc-hxt-http-dev, libghc-regex-pcre-dev,
- libghc-temporary-dev, libghc-url-dev, libghc-utf8-string-dev,
- libghc-utility-ht-dev, libghc-http-conduit-dev, libghc-happstack-server-dev,
- libghc-directory-tree-dev, libghc-zip-archive-dev, libghc-strict-dev,
- libghc-network-uri-dev
+Build-Depends: debhelper (>= 11), ghc,
+ libghc-http-dev,
+ libghc-blaze-html-dev,
+ libghc-directory-tree-dev,
+ libghc-file-embed-dev,
+ libghc-happstack-server-dev,
+ libghc-hashable-dev,
+ libghc-highlighting-kate-dev,
+ libghc-http-client-dev,
+ libghc-http-conduit-dev,
+ libghc-hxt-http-dev,
+ libghc-strict-dev,
+ libghc-temporary-dev,
+ libghc-url-dev,
+ libghc-utility-ht-dev,
+ libghc-zip-archive-dev
 Vcs-Browser: https://salsa.debian.org/georgesk/mediawiki2latex
 Vcs-Git: https://salsa.debian.org/georgesk/mediawiki2latex.git
 
@@ -23,7 +30,7 @@
  fonts-freefont-ttf, texlive-xetex, texlive-latex-recommended,
  texlive-latex-extra, texlive-fonts-recommended, texlive-fonts-extra,
  cm-super-minimal, texlive-lang-all, poppler-utils,
- lmodern, texlive-generic-recommended, latex-cjk-common,
+ lmodern, texlive-plain-generic, latex-cjk-common,
  fonts-cmu, ttf-unifont, fonts-wqy-zenhei
 Recommends: calibre, latex2rtf, libreoffice
 Description: Loads pages from MediaWiki and converts to LaTeX and PDF
