## mediawiki2latex 7.34

=== debian/changelog ===
mediawiki2latex (7.34-1build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 07 Sep 2019 17:47:06 +0200

mediawiki2latex (7.34-1) unstable; urgency=medium

  * new upstream version 7.34
  * upgraded Standards-Version to 4.3.0
  * removed one useless debian patch

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 25 Aug 2019 19:30:52 +0200
