=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Georges Khaznadar <georgesk@debian.org>
 Section: misc
 Priority: optional
-Standards-Version: 4.1.3
+Standards-Version: 4.3.0
 Homepage: http://de.wikibooks.org/wiki/Benutzer:Dirk_Huenniger/wb2pdf
 Build-Depends: debhelper (>= 11), ghc,
  libghc-http-dev,
