## mediawiki2latex 7.35

=== debian/changelog ===
mediawiki2latex (7.35-1) unstable; urgency=medium

  * new upstream version
  * added build-dependencies on libghc-tagsoup-dev, libghc-word8-dev

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 02 Nov 2019 18:54:59 +0100
