## mediawiki2latex 7.36

=== debian/changelog ===
mediawiki2latex (7.36-1) unstable; urgency=medium

  * New upstream version 7.36

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 05 Nov 2019 20:03:54 +0100
