=== debian/control ===
--- 
+++ 
@@ -20,7 +20,9 @@
  libghc-temporary-dev,
  libghc-url-dev,
  libghc-utility-ht-dev,
- libghc-zip-archive-dev
+ libghc-zip-archive-dev,
+ libghc-tagsoup-dev,
+ libghc-word8-dev
 Vcs-Browser: https://salsa.debian.org/georgesk/mediawiki2latex
 Vcs-Git: https://salsa.debian.org/georgesk/mediawiki2latex.git
