## mediawiki2latex 7.37

=== debian/changelog ===
mediawiki2latex (7.37-1) unstable; urgency=medium

  * new upstream version 7.37

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 13 Nov 2019 18:56:19 +0100
