## mediawiki2latex 7.39

=== debian/changelog ===
mediawiki2latex (7.39-1build1) focal; urgency=medium

  * No-change rebuild with fixed binutils on arm64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 08 Feb 2020 11:07:05 +0000

mediawiki2latex (7.39-1) unstable; urgency=medium

  * new upstream version

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 19 Jan 2020 18:41:43 +0100

mediawiki2latex (7.38-1) unstable; urgency=medium

  * new upstream version
  * added a dependency on djvulibre-bin

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 25 Dec 2019 13:17:23 +0100
