=== debian/control ===
--- 
+++ 
@@ -33,7 +33,8 @@
  texlive-latex-extra, texlive-fonts-recommended, texlive-fonts-extra,
  cm-super-minimal, texlive-lang-all, poppler-utils,
  lmodern, texlive-plain-generic, latex-cjk-common,
- fonts-cmu, ttf-unifont, fonts-wqy-zenhei
+ fonts-cmu, ttf-unifont, fonts-wqy-zenhei,
+ djvulibre-bin
 Recommends: calibre, latex2rtf, libreoffice
 Description: Loads pages from MediaWiki and converts to LaTeX and PDF
  This project provides a simple way of turning a HTML page hosted on a
