## mediawiki2latex 7.41

=== debian/changelog ===
mediawiki2latex (7.41-2build2) groovy; urgency=medium

  * No-change rebuild against libffi8ubuntu1

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 27 Aug 2020 00:12:47 +0000

mediawiki2latex (7.41-2build1) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 28 Jul 2020 12:37:08 +0200

mediawiki2latex (7.41-2) unstable; urgency=medium

  * removed the dependency on libghc-highlighting-kate-dev which is no
    longer used.

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 21 Jul 2020 17:46:01 +0200

mediawiki2latex (7.41-1) unstable; urgency=medium

  * New upstream version 7.41

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 04 Jul 2020 15:00:43 +0200

mediawiki2latex (7.40-1) unstable; urgency=medium

  * New upstream version 7.40

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 25 Jun 2020 15:53:18 +0200
