=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: mediawiki2latex
-Maintainer: Dirk Huenniger <dirk.hunniger@googlemail.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Dirk Huenniger <dirk.hunniger@googlemail.com>
 Uploaders: Georges Khaznadar <georgesk@debian.org>
 Section: misc
 Priority: optional
@@ -12,7 +13,6 @@
  libghc-file-embed-dev,
  libghc-happstack-server-dev,
  libghc-hashable-dev,
- libghc-highlighting-kate-dev,
  libghc-http-client-dev,
  libghc-http-conduit-dev,
  libghc-hxt-http-dev,
