## mediawiki2latex 7.43

=== debian/changelog ===
mediawiki2latex (7.43-1) unstable; urgency=medium

  * New upstream version 7.43

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 26 Oct 2020 18:43:34 +0100
