=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: mediawiki2latex
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Dirk Huenniger <dirk.hunniger@googlemail.com>
+Maintainer: Dirk Huenniger <dirk.hunniger@googlemail.com>
 Uploaders: Georges Khaznadar <georgesk@debian.org>
 Section: misc
 Priority: optional
