## mediawiki2latex 7.44

=== debian/changelog ===
mediawiki2latex (7.44-1) unstable; urgency=medium

  * new upstream version

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 27 Aug 2021 16:34:06 +0200

mediawiki2latex (7.43-2) unstable; urgency=medium

  * Changed a dependency: ttf-unifont => fonts-unifont. Closes: #986850

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 13 Apr 2021 10:41:03 +0200
