## mediawiki2latex 7.45

=== debian/changelog ===
mediawiki2latex (7.45-1) unstable; urgency=medium

  * new upstream version

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 31 Dec 2021 19:20:57 +0100
