## mediawiki2latex 7.46

=== debian/changelog ===
mediawiki2latex (7.46-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use versioned copyright format URI.
  * Use secure URI in Homepage field.
  * Bump debhelper from old 11 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Archive, Repository.
  * Update standards version to 4.5.1, no changes needed.

  [ Georges Khaznadar ]
  * New upstream version 7.46
  * bumped standards version to 4.6.1

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 01 Jan 2023 21:29:04 +0100
