=== debian/control ===
--- 
+++ 
@@ -3,9 +3,10 @@
 Uploaders: Georges Khaznadar <georgesk@debian.org>
 Section: misc
 Priority: optional
-Standards-Version: 4.3.0
-Homepage: http://de.wikibooks.org/wiki/Benutzer:Dirk_Huenniger/wb2pdf
-Build-Depends: debhelper (>= 11), ghc,
+Standards-Version: 4.6.1
+Homepage: https://de.wikibooks.org/wiki/Benutzer:Dirk_Huenniger/wb2pdf
+Build-Depends: debhelper-compat (= 13),
+ ghc,
  libghc-http-dev,
  libghc-blaze-html-dev,
  libghc-directory-tree-dev,
@@ -38,16 +39,16 @@
 Description: Loads pages from MediaWiki and converts to LaTeX and PDF
  This project provides a simple way of turning a HTML page hosted on a
  server into a high quality PDF version as well an its LaTeX source
- file respectively.  
+ file respectively.
  .
  Particular care has been to generate esthetically pleasing results
- for pages hosted on servers running MediaWiki. 
+ for pages hosted on servers running MediaWiki.
  .
  This project provides a simple default mode which just requires the
  URL to the page and creates a PDF file, by processing the HTML
  generated by the (MediaWiki-) server. It also provides extended
  possibilities giving a fine grained control over the conversion
- process to users familiar with LaTeX and MediaWiki. 
+ process to users familiar with LaTeX and MediaWiki.
  .
  Much effort was put into providing reasonable defaults for this way
  of processing for the needs of the English and German Wikibooks
