## mediawiki2latex 7.47

=== debian/changelog ===
mediawiki2latex (7.47-1) unstable; urgency=medium

  * New upstream version 7.47

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 04 Mar 2023 09:37:37 +0100
