## mediawiki2latex 7.51

=== debian/changelog ===
mediawiki2latex (7.51-1) unstable; urgency=medium

  * New upstream version 7.51
  * upload to unstable

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 11 Jun 2023 12:00:56 +0200

mediawiki2latex (7.50-1) experimental; urgency=medium

  * New upstream version 7.50

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 21 Apr 2023 14:00:11 +0200
