## mediawiki2latex 7.52

=== debian/changelog ===
mediawiki2latex (7.52-1) unstable; urgency=medium

  * New upstream version 7.52

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 05 Aug 2023 18:48:42 +0200
