## mediawiki2latex 8.0

=== debian/changelog ===
mediawiki2latex (8.0-1) unstable; urgency=medium

  * New upstream version 8.0

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 05 Jan 2024 10:31:55 +0100

mediawiki2latex (7.53-1) unstable; urgency=medium

  * New upstream version 7.53

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 01 Jan 2024 19:49:31 +0100
