## mediawiki2latex 8.7

=== debian/changelog ===
mediawiki2latex (8.7-5) unstable; urgency=medium

  * modified alternatives for dependencies chromium and chromium-sandbox,
    to make the package installable in debian derivatives

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 22 Feb 2024 15:00:50 +0100

mediawiki2latex (8.7-4) unstable; urgency=medium

  * added alternatives for dependencies chromium and chromium-sandbox,
    to make the package installable in debian derivatives

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 21 Feb 2024 10:35:59 +0100

mediawiki2latex (8.7-3) unstable; urgency=medium

  * restored Architecture: any
  * dependencies on chromium and chromium-sandbox are now
    architecture-dependent: [!armel !mips64el !s390x]

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 16 Feb 2024 08:45:25 +0100

mediawiki2latex (8.7-2) unstable; urgency=medium

  * modified d/control, Architecture: any becomes:
    Architecture: i386 amd64 arm64 armhf ppc64el
    to comply with the dependency on chromium.

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 14 Feb 2024 17:08:33 +0100

mediawiki2latex (8.7-1) unstable; urgency=medium

  * New upstream version 8.7

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 08 Feb 2024 16:48:57 +0100

mediawiki2latex (8.6-1) unstable; urgency=medium

  * New upstream version 8.6
  * New dependency: pdftk
  * Bumped Standards-Version: 4.6.2

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 06 Feb 2024 19:01:17 +0100

mediawiki2latex (8.5-1) unstable; urgency=medium

  * New upstream version 8.5
  * removed the patch d/patches/30-typos.patch which became useless

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 25 Jan 2024 19:45:13 +0100

mediawiki2latex (8.4-1) unstable; urgency=medium

  * New upstream version 8.4

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 21 Jan 2024 11:40:25 +0100

mediawiki2latex (8.3-1) unstable; urgency=medium

  * New upstream version 8.3

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 17 Jan 2024 15:00:05 +0100

mediawiki2latex (8.2-2) unstable; urgency=medium

  * erased build-dependencies and added them as dependencies of
    mediawiki2latex.

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 15 Jan 2024 17:51:07 +0100

mediawiki2latex (8.2-1) unstable; urgency=medium

  * New upstream version 8.2
  * new dependencies: chromium, curl, texlive-extra-utils
  * added debian/salsa-ci.yml

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 14 Jan 2024 17:25:02 +0100

mediawiki2latex (8.1-1) unstable; urgency=medium

  * New upstream version 8.1

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 13 Jan 2024 18:00:50 +0100
