=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Georges Khaznadar <georgesk@debian.org>
 Section: misc
 Priority: optional
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://de.wikibooks.org/wiki/Benutzer:Dirk_Huenniger/wb2pdf
 Build-Depends: debhelper-compat (= 13),
  ghc,
@@ -22,19 +22,37 @@
  libghc-utility-ht-dev,
  libghc-zip-archive-dev,
  libghc-tagsoup-dev,
- libghc-word8-dev
+ libghc-word8-dev,
 Vcs-Browser: https://salsa.debian.org/georgesk/mediawiki2latex
 Vcs-Git: https://salsa.debian.org/georgesk/mediawiki2latex.git
 
 Package: mediawiki2latex
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, librsvg2-bin, imagemagick,
- fonts-freefont-ttf, texlive-xetex, texlive-latex-recommended,
- texlive-latex-extra, texlive-fonts-recommended, texlive-fonts-extra,
- cm-super-minimal, texlive-lang-all, poppler-utils,
- lmodern, texlive-plain-generic, latex-cjk-common,
- fonts-cmu, fonts-unifont, fonts-wqy-zenhei,
- djvulibre-bin
+Depends: ${shlibs:Depends},
+ ${misc:Depends},
+ librsvg2-bin,
+ imagemagick,
+ fonts-freefont-ttf,
+ texlive-xetex,
+ texlive-latex-recommended,
+ texlive-latex-extra,
+ texlive-fonts-recommended,
+ texlive-fonts-extra,
+ texlive-extra-utils,
+ cm-super-minimal,
+ texlive-lang-all,
+ poppler-utils,
+ lmodern,
+ texlive-plain-generic,
+ latex-cjk-common,
+ fonts-cmu,
+ fonts-unifont,
+ fonts-wqy-zenhei,
+ chromium [!armel !mips64el !s390x !ppc64el !riscv64] | chromium-browser [!armel !mips64el !s390x !ppc64el !riscv64],
+ chromium-sandbox [!armel !mips64el !s390x !ppc64el !riscv64] | chromium-browser [!armel !mips64el !s390x !ppc64el !riscv64],
+ curl,
+ djvulibre-bin,
+ pdftk,
 Recommends: calibre, latex2rtf, libreoffice
 Description: Loads pages from MediaWiki and converts to LaTeX and PDF
  This project provides a simple way of turning a HTML page hosted on a
