=== debian/rules ===
#!/usr/bin/make -f

# remove these when we have ghc 7.10; see Debian #789458
override_dh_auto_configure:
	ghc $(CURDIR)/Setup.lhs
	$(CURDIR)/Setup configure

override_dh_auto_build:
	$(CURDIR)/Setup build
	ln $(CURDIR)/dist/build/mediawiki2latex/mediawiki2latex .
	$(MAKE) docs

%:
	dh $@
