## mediawiki2latex 8.8

=== debian/changelog ===
mediawiki2latex (8.8-1) unstable; urgency=medium

  * New upstream version 8.8

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 25 Jul 2024 14:00:04 +0200

mediawiki2latex (8.7-6) unstable; urgency=medium

  * downgraded dependencies on chromium* to recommendations.

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 02 Jul 2024 11:13:13 +0200
