=== debian/control ===
--- 
+++ 
@@ -48,12 +48,15 @@
  fonts-cmu,
  fonts-unifont,
  fonts-wqy-zenhei,
- chromium [!armel !mips64el !s390x !ppc64el !riscv64] | chromium-browser [!armel !mips64el !s390x !ppc64el !riscv64],
- chromium-sandbox [!armel !mips64el !s390x !ppc64el !riscv64] | chromium-browser [!armel !mips64el !s390x !ppc64el !riscv64],
  curl,
  djvulibre-bin,
  pdftk,
-Recommends: calibre, latex2rtf, libreoffice
+Recommends:
+ calibre,
+ latex2rtf,
+ libreoffice,
+ chromium,
+ chromium-sandbox,
 Description: Loads pages from MediaWiki and converts to LaTeX and PDF
  This project provides a simple way of turning a HTML page hosted on a
  server into a high quality PDF version as well an its LaTeX source
