## mediawiki2latex 8.18

=== debian/changelog ===
mediawiki2latex (8.18-1) unstable; urgency=medium

  * New upstream version 8.18

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 14 Oct 2024 16:23:15 +0200

mediawiki2latex (8.17-1) unstable; urgency=medium

  * New upstream version 8.17

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 05 Oct 2024 16:02:30 +0200

mediawiki2latex (8.16-1) unstable; urgency=medium

  * New upstream version 8.16

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 30 Sep 2024 09:58:12 +0200

mediawiki2latex (8.15-1) unstable; urgency=medium

  * New upstream version 8.15

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 27 Sep 2024 17:15:22 +0200

mediawiki2latex (8.13-1) unstable; urgency=medium

  * New upstream version 8.13

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 18 Sep 2024 15:44:47 +0200

mediawiki2latex (8.12-1) unstable; urgency=medium

  * New upstream version 8.12

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 10 Sep 2024 16:49:31 +0200

mediawiki2latex (8.11-1) unstable; urgency=medium

  * New upstream version 8.11

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 08 Sep 2024 16:20:19 +0200

mediawiki2latex (8.10-1) unstable; urgency=medium

  * added a new dependency: libimage-exiftool-perl
  * New upstream version 8.10

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 31 Aug 2024 09:52:27 +0200

mediawiki2latex (8.9-1) unstable; urgency=medium

  * New upstream version 8.9

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 18 Aug 2024 18:25:57 +0200
