## mediawiki2latex 8.19

=== debian/changelog ===
mediawiki2latex (8.19-1) unstable; urgency=medium

  * New upstream version 8.19

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 13 Dec 2024 11:26:25 +0100
