## mediawiki2latex 8.20

=== debian/changelog ===
mediawiki2latex (8.20-1) unstable; urgency=medium

  * New upstream version 8.20

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 20 Dec 2024 13:49:34 +0100
