## mediawiki2latex 8.21

=== debian/changelog ===
mediawiki2latex (8.21-1) unstable; urgency=medium

  * New upstream version 8.21

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 25 Dec 2024 16:15:47 +0100
