## mediawiki2latex 8.22

=== debian/changelog ===
mediawiki2latex (8.22-2) unstable; urgency=medium

  * reverted a spurious modification of Makefile

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 29 Dec 2024 18:26:53 +0100

mediawiki2latex (8.22-1) UNRELEASED; urgency=medium

  * New upstream version 8.22

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 29 Dec 2024 18:26:17 +0100
