=== debian/control ===
--- 
+++ 
@@ -51,6 +51,7 @@
  curl,
  djvulibre-bin,
  pdftk,
+ libimage-exiftool-perl,
 Recommends:
  calibre,
  latex2rtf,
