## mediawiki2latex 8.23

=== debian/changelog ===
mediawiki2latex (8.23-1) unstable; urgency=medium

  * New upstream version 8.23

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 04 Jan 2025 17:19:33 +0100

mediawiki2latex (8.22-1) unstable; urgency=medium

  * New upstream version 8.22

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 29 Dec 2024 18:26:17 +0100
