## mediawiki2latex 8.25

=== debian/changelog ===
mediawiki2latex (8.25-2) unstable; urgency=medium

  * updated the list of build-depencies according to Dirk Hünniger's
    hint, thanks!

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 24 Jan 2025 18:17:27 +0100

mediawiki2latex (8.25-1) unstable; urgency=medium

  * New upstream version 8.25
  * Modified build-dependencies:
    libghc-http-conduit-dev --> libghc-http-client-tls-dev

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 24 Jan 2025 15:28:26 +0100

mediawiki2latex (8.24-1) unstable; urgency=medium

  * New upstream version 8.24

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 24 Jan 2025 08:41:09 +0100
