=== debian/control ===
--- 
+++ 
@@ -7,22 +7,28 @@
 Homepage: https://de.wikibooks.org/wiki/Benutzer:Dirk_Huenniger/wb2pdf
 Build-Depends: debhelper-compat (= 13),
  ghc,
+ libghc-x509-dev,
+ libghc-pem-dev,
+ libghc-regex-compat-dev,
  libghc-http-dev,
+ libghc-hxt-dev,
+ libghc-split-dev,
  libghc-blaze-html-dev,
- libghc-directory-tree-dev,
  libghc-file-embed-dev,
- libghc-happstack-server-dev,
- libghc-hashable-dev,
- libghc-http-client-dev,
- libghc-http-conduit-dev,
  libghc-hxt-http-dev,
- libghc-strict-dev,
+ libghc-regex-pcre-dev,
  libghc-temporary-dev,
  libghc-url-dev,
+ libghc-utf8-string-dev,
  libghc-utility-ht-dev,
+ libghc-http-client-tls-dev,
+ libghc-happstack-server-dev,
+ libghc-directory-tree-dev,
  libghc-zip-archive-dev,
+ libghc-strict-dev,
+ libghc-network-uri-dev,
  libghc-tagsoup-dev,
- libghc-word8-dev,
+ libghc-word8-dev
 Vcs-Browser: https://salsa.debian.org/georgesk/mediawiki2latex
 Vcs-Git: https://salsa.debian.org/georgesk/mediawiki2latex.git
