## mediawiki2latex 8.26

=== debian/changelog ===
mediawiki2latex (8.26-3) unstable; urgency=medium

  * restored Architecture: any, since the issues with armel and armhf
    have been fixed by ghc developers.
  * bumped Standards-Version: 4.7.1

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 21 Feb 2025 20:10:00 +0100

mediawiki2latex (8.26-2) unstable; urgency=medium

  * removed architectures armel and armhf, since the package cannot be
    compiled ont those, currently. The list of architectures is given by
    dpkg-architecture -L| grep -v -- -| grep -v armel| grep -v armhf| \
    tr "\n" " "

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 15 Feb 2025 16:55:00 +0100

mediawiki2latex (8.26-1) unstable; urgency=medium

  * New upstream version 8.26

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 06 Feb 2025 15:34:31 +0100

mediawiki2latex (8.25-3) unstable; urgency=medium

  * removed the build-dependency  libghc-regex-pcre-dev

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 26 Jan 2025 16:27:11 +0100
