=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Georges Khaznadar <georgesk@debian.org>
 Section: misc
 Priority: optional
-Standards-Version: 4.6.2
+Standards-Version: 4.7.1
 Homepage: https://de.wikibooks.org/wiki/Benutzer:Dirk_Huenniger/wb2pdf
 Build-Depends: debhelper-compat (= 13),
  ghc,
@@ -16,7 +16,6 @@
  libghc-blaze-html-dev,
  libghc-file-embed-dev,
  libghc-hxt-http-dev,
- libghc-regex-pcre-dev,
  libghc-temporary-dev,
  libghc-url-dev,
  libghc-utf8-string-dev,
