## mediawiki2latex 8.28

=== debian/changelog ===
mediawiki2latex (8.28-1) unstable; urgency=medium

  * New upstream version 8.28

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 30 Mar 2025 10:57:43 +0200

mediawiki2latex (8.27-1) unstable; urgency=medium

  * New upstream version 8.27

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 28 Mar 2025 15:03:36 +0100
