## mediawiki2latex 8.29

=== debian/changelog ===
mediawiki2latex (8.29-1) unstable; urgency=medium

  * New upstream version 8.29
  * New build-dependency: libghc-hunit-dev

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 07 Aug 2025 09:16:47 +0200
