## mediawiki2latex 8.30

=== debian/changelog ===
mediawiki2latex (8.30-1) unstable; urgency=medium

  * New upstream version 8.30

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 16 Sep 2025 15:36:50 +0200
