## mediawiki2latex 8.31

=== debian/changelog ===
mediawiki2latex (8.31-1) unstable; urgency=medium

  * New upstream version 8.31

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 22 Sep 2025 16:20:17 +0200
