=== debian/control ===
--- 
+++ 
@@ -27,7 +27,8 @@
  libghc-strict-dev,
  libghc-network-uri-dev,
  libghc-tagsoup-dev,
- libghc-word8-dev
+ libghc-word8-dev,
+ libghc-hunit-dev,
 Vcs-Browser: https://salsa.debian.org/georgesk/mediawiki2latex
 Vcs-Git: https://salsa.debian.org/georgesk/mediawiki2latex.git
